/* reset */
html,body {
    margin:0;
    padding:0;
    border:none;
    height:100%;
    width: 100%;
    background-color:White;
    color: #141414;
    font-size:13px;
    font-family:Verdana,Arial,Helvetica,'LiHei Pro',sans-serif;
    line-height:1.5;
    -webkit-text-size-adjust:none;
}
div,span,ul,li,form,input,button,textarea,fieldset,legend,p {
    margin:0;
    padding:0;
    font-size:inherit;
    font-family:inherit;
    -webkit-text-size-adjust:none;
}
input{
    padding: 1px 2px;
}
input,button,select,option {
    font-size:13px;
    font-family:Verdana,Arial,Helvetica,'LiHei Pro',sans-serif;
    -webkit-text-size-adjust:none;
}
select {
    padding:1px;
    border:inset 1px gray;
}
fieldset {
    padding:20px 15px 15px 15px;
    border:1px solid #777;
}
fieldset legend {
    font-weight: bold;
    font-size: 16px;
}
img{
    border:0;
    vertical-align:middle;
}
hr{
    border:0;
    height:1px;
    background-color:#999;
    color:#999;  /* IE6 */
    padding:0px;
    margin:5px 0;
}

/* jquery ui */
.ui-dialog-title{
    font-size: 15px;
}

.dataTable tr{
    border-width: 0 1px;
    border-style:solid;
    border-color: #D3D3D3;
}
.dataTable tr.selected{
    color:blue;
}

.dataTable td{
    word-wrap: break-word;
}
.dataTable .odd td{
    background-color: #FAFAFA;
}
.dataTable .even td{
    background-color: #F2F2F2;
}
.dataTable .highLight td{
    background-color: #FFA;
}
.dataTable .noLeftBorder {
    border-left-width: 0;
}
.dataTable .noRightBorder {
    border-right-width: 0;
}

